#!/bin/sh

echo "Creating a release for $CI_COMMIT_TAG"

cd `dirname $0`/../dist


CMD="release-cli create --name $CI_COMMIT_TAG --description release-notes.md --tag-name $CI_COMMIT_TAG"
for file in `cat release-files.txt`
do
	CMD="$CMD --assets-link {\"name\":\"$file\",\"url\":\"${PACKAGE_REGISTRY_URL}/$file\"}"
done

$CMD
